import api from "src/api";

export const getDashboardStats = async () => {
  const { data } = await api.get("/dashboard/stats");
  return data.payload;
};

export const getPartnerDashboard = async () => {
  const { data } = await api.get("/dashboard/partner");
  return data.payload;
};